Index: /CMIP5/amip/v3.amip1/COMP/lmdz.card
===================================================================
--- /CMIP5/amip/v3.amip1/COMP/lmdz.card	(revision 1450)
+++ /CMIP5/amip/v3.amip1/COMP/lmdz.card	(revision 1451)
@@ -42,10 +42,10 @@
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/esm2_experiment/SOLARANDVOLCANOESANDRCPS_1610_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CO2_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CH4_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/N2O_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CFC11_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CFC12_1765_2500.txt, .),\
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
 
@@ -62,4 +62,7 @@
 	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/npCFMIP_param.data, .), \
+	(${SUBMIT_DIR}/PARAM/pointlocations.txt, .), \
+	(${SUBMIT_DIR}/PARAM/beta_crf.data, .), \
 	(${SUBMIT_DIR}/PARAM/traceur.def, .)
 
@@ -69,5 +72,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def, lmdz.x.prt)
+List=   (physiq.def, gcm.def, run.def, traceur.def, used_run.def, lmdz.x.prt, npCFMIP_param.data, pointlocations.txt, beta_crf.data)
 
 [OutputFiles]
@@ -75,4 +78,5 @@
 	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
 	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
+        (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_paramLMDZ_phy.nc,  Post_PA_paramLMDZ_phy), \
 	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
 	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
@@ -83,12 +87,16 @@
 	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
 	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
-        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+	(histstn_0000.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0000.nc, Post_IN_histstn),     \
+	(histstn_0001.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0001.nc, Post_IN_histstn),     \
+	(histstn_0002.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0002.nc, Post_IN_histstn),     \
+	(histstn_0003.nc, ${R_OUT_ATM_O_H}/${PREFIX}_IN_histstn_0003.nc, Post_IN_histstn),     \
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm     )
 
 [Post_1M_histmth]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic, u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, rsut4co2, rlut4co2, rsutcs4co2, rlutcs4co2)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tnhus, dqdyn, tnhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, mcd, rsu4co2, rlu4co2, rsucs4co2, rlucs4co2, rsd4co2, rld4co2, rsdcs4co2, rldcs4co2)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -112,52 +120,7 @@
 Seasonal=ON
 
-[Post_1M_dynzon]
-Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1D_histday]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max)
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_histdayCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 10Y
-TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_histdayNMC]
-Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_HF_histhf]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_HF_histhfCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bnds)
+[Post_PA_paramLMDZ_phy]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
@@ -166,4 +129,58 @@
 Seasonal=OFF
 
+[Post_1M_dynzon]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr,SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, u10m, v10m, wind10m, wind10max, w500, t700)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs, rneb)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
+ChunckJob2D = 30Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (clcalipso, parasol_refl)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
 [Post_HF_histhfNMC]
 Patches = ()
@@ -178,16 +195,25 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter)
-TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils)
-ChunckJob2D = 50Y
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, t2m_min, t2m_max, slp, wind10m, rh2m, precip, snow, pluc, evap, taux, tauy, flat, sens, LWdnSFC, LWupSFCclr, SWdnSFC, SWupSFC, SWdnSFCclr, SWupSFCclr, LWdnSFCclr, SWdnTOA, SWupTOA, topl, topl0, SWupTOAclr, prw, cldt, lwp, iwp, nettop, pbase, ptop, ftime_con)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (zfull, zhalf, pres, paprs, temp, h2o, lwcon, iwcon, pr_con_l, pr_lsc_l, pr_con_i, pr_lsc_i, cldtau, cldemi, rneb)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_IN_histstn]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (t2m, tsol, slp, psol, u10m, v10m, wind10m, rh2m, q2m, precip, snow, pluc, evap, taux, tauy, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, SWdnSFCclr, SWupSFCclr, LWdnSFCclr, SWdnTOA, SWupTOA, topl, topl0, SWupTOAclr, prw, cldt, lwp, iwp, nettop, pbase, ptop, ftime_con)
+ChunckJob2D = 10Y
+TimeSeriesVars3D = (rneb, lwcon, iwcon, mc, temp, vitu, vitv, ovap, rhum, vitw, geop, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tnhus, dqdyn, thhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, pres, paprs)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+ChunckJob2D = 30Y
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
 Seasonal=OFF
-
-[Post_3H_histhf3hm]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF
Index: /CMIP5/amip/v3.amip1/COMP/lmdz.driver
===================================================================
--- /CMIP5/amip/v3.amip1/COMP/lmdz.driver	(revision 1450)
+++ /CMIP5/amip/v3.amip1/COMP/lmdz.driver	(revision 1451)
@@ -163,10 +163,11 @@
 
     ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOESANDRCPS_1610_2500.txt | awk -F= '{print $2}'`
+    IPCC_CO2=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CO2_per=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2 * 4}'`
+    IPCC_CH4=`grep Annee_${year} CH4_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_N2O=`grep Annee_${year} N2O_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2500.txt | awk -F= '{print $2}'`
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
@@ -185,4 +186,5 @@
     LMDZ_sed physiq.def solaire     ${IPCC_SOLAR}
     LMDZ_sed physiq.def co2_ppm     ${IPCC_CO2}
+    LMDZ_sed physiq.def co2_ppm_per ${IPCC_CO2_per}
     LMDZ_sed physiq.def CH4_ppb     ${IPCC_CH4}
     LMDZ_sed physiq.def N2O_ppb     ${IPCC_N2O}
Index: /CMIP5/amip/v3.amip1/COMP/orchidee.card
===================================================================
--- /CMIP5/amip/v3.amip1/COMP/orchidee.card	(revision 1450)
+++ /CMIP5/amip/v3.amip1/COMP/orchidee.card	(revision 1451)
@@ -47,5 +47,5 @@
 GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
+ChunckJob2D= 30Y
 TimeSeriesVars3D= (ptn)
 ChunckJob3D= 10Y
Index: /CMIP5/amip/v3.amip1/PARAM/physiq.def_L39
===================================================================
--- /CMIP5/amip/v3.amip1/PARAM/physiq.def_L39	(revision 1450)
+++ /CMIP5/amip/v3.amip1/PARAM/physiq.def_L39	(revision 1451)
@@ -38,16 +38,151 @@
 ok_hf=n
 # Noms des fichiers
-phys_out_filenames=      histmth histday histhf  histhf3h histhf3hm
+phys_out_filenames=      histmth histday histhf histhf3h histhf3hm histstn
 # Sortir ou non les fichiers
-phys_out_filekeys=       y       y       y       y       y
+phys_out_filekeys=       y       y       y       y       y        y
 # Niveaux de sorties
-phys_out_filelevels=     5       5       5       5       5
-# more variables for level 5 : vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 5, 5, 1
-name_vitw         =  vitw
-# Air pressure
-flag_pres         =  2, 3, 5, 5, 1
-name_pres         =  pres
+phys_out_filelevels=     5       5       5       5       5        5
+### Type de fichier : global (n) ou stations (y)
+phys_out_filestations =  n       n       n       n       n        y
+### Frequences des sorties
+phys_out_filetimesteps = 1.mth, 1.day, 0.25day, 0.125day, 0.125day, 1800.s
+### variables niveaux pressions 100, 50, 10 hPa a 3h-inst - F.Lott
+flag_t100       = 1, 7, 7, 5, 10, 10
+flag_u100       = 1, 7, 7, 5, 10, 10
+flag_v100       = 1, 7, 7, 5, 10, 10
+flag_w100       = 1, 7, 7, 5, 10, 10
+flag_t50        = 1, 7, 7, 5, 10, 10
+flag_u50        = 1, 7, 7, 5, 10, 10
+flag_v50        = 1, 7, 7, 5, 10, 10
+flag_w50        = 1, 7, 7, 5, 10, 10
+flag_t10        = 1, 7, 7, 5, 10, 10
+flag_u10        = 1, 7, 7, 5, 10, 10
+flag_v10        = 1, 7, 7, 5, 10, 10
+flag_w10        = 1, 7, 7, 5, 10, 10
+### niveaux maximum 5 pour variables CFMIP
+flag_t2m        =  1, 1, 1, 5, 10, 5
+flag_t2m_min    =  1, 1, 10, 5, 10, 10
+flag_t2m_max    =  1, 1, 10, 5, 10, 10
+flag_slp        =  1, 1, 1, 5, 10, 5
+flag_psol       =  1, 1, 1, 5, 10, 5
+flag_u10m       =  1, 1, 1, 5, 10, 5
+flag_v10m       =  1, 1, 1, 5, 10, 5
+flag_wind10m    =  1, 1, 1, 5, 10, 5
+flag_rh2m       =  5, 5, 10, 5, 10, 5
+flag_q2m        =  1, 1, 1, 5, 10, 5
+flag_precip     =  1, 1, 1, 5, 5, 5
+flag_snow       =  1, 1, 10, 5, 5, 5
+flag_pluc       =  1, 1, 1, 5, 5, 5
+flag_evap       =  1, 1, 10, 5, 10, 5
+flag_taux       =   1, 10, 10, 5, 10, 5
+flag_tauy       =  1, 10, 10, 5, 10, 5
+flag_flat       =  5, 1, 10, 5, 5, 5
+flag_sens       =  1, 1, 10, 5, 5, 5
+flag_LWdnSFC    =  1, 4, 10, 5, 5, 5
+flag_LWupSFCclr =  1, 4, 10, 5, 5, 5
+flag_SWdnSFC    =  1, 1, 10, 5, 5, 5
+flag_SWupSFC    =  1, 4, 10, 5, 5, 5
+flag_SWdnSFCclr =  1, 4, 10, 5, 5, 5
+flag_SWupSFCclr =  1, 4, 10, 5, 5, 5
+flag_LWdnSFCclr =  1, 4, 10, 5, 5, 5
+flag_SWdnTOA    =  1, 4, 10, 5, 5, 5
+flag_SWupTOA    =  1, 4, 10, 5, 5, 5
+flag_topl       =  1, 1, 10, 5, 5, 5
+flag_topl0      =  1, 5, 10, 5, 5, 5
+flag_SWupTOAclr =  1, 4, 10, 5, 5, 5
+flag_prw        =  1, 1, 10, 5, 5, 5
+flag_cldt       =  1, 1, 2, 5, 5, 5
+flag_lwp        =  1, 5, 10, 5, 5, 5
+flag_iwp        =  1, 5, 10, 5, 5, 5
+flag_nettop     =  1, 4, 10, 5, 5, 5
+flag_pbase      =  1, 5, 10, 5, 5, 5
+flag_ptop       = 1, 5, 10, 5, 5, 5 
+flag_ftime_con  = 4, 10, 10, 5, 5, 5 
+flag_zfull      =  2, 3, 10, 5, 5, 5
+flag_zhalf      = 2, 3, 10, 5, 5, 5 
+flag_pres       =  2, 3, 10, 5, 5, 5
+flag_paprs      = 2, 3, 10, 5, 5, 5
+flag_temp       = 2, 3, 4, 5, 10, 5
+flag_h2o        =  4, 10, 10, 5, 10, 10
+flag_lwcon      =  2, 5, 10, 5, 10, 5
+flag_iwcon      =  2, 5, 10, 5, 10, 5
+flag_pr_con_l   =  2, 10, 10, 5, 10, 10
+flag_pr_lsc_l   =  2, 10, 10, 5, 10, 10
+flag_pr_con_i   =  2, 10, 10, 5, 10, 10
+flag_pr_lsc_i   =  2, 10, 10, 5, 10, 10
+flag_cldtau     =  10, 5, 10, 5, 10, 10 
+flag_cldemi     =  10, 5, 10, 5, 10, 10
+flag_rlu        =  5, 10, 10, 10, 10, 5
+flag_rsu        =  5, 10, 10, 10, 10, 5
+flag_rld        =  5, 10, 10, 10, 10, 5
+flag_rsd        =  5, 10, 10, 10, 10, 5
+flag_rlucs      =  5, 10, 10, 10, 10, 5
+flag_rsucs      =  5, 10, 10, 10, 10, 5
+flag_rldcs      =  5, 10, 10, 10, 10, 5
+flag_rsdcs      =  5, 10, 10, 10, 10, 5
+flag_tnt        =  5, 10, 10, 10, 10, 5
+flag_dtdyn      = 4, 10, 10, 10, 10, 5
+flag_dtphy      = 4, 10, 10, 10, 10, 5
+flag_dtlschr    = 5, 10, 10, 10, 10, 5
+flag_tntr       = 5, 10, 10, 10, 10, 5
+flag_tntc       = 5, 10, 10, 10, 10, 5
+flag_tntscpbl   = 5, 10, 10, 10, 10, 5
+flag_rhum       = 2, 5, 10, 10, 10, 5
+flag_ovap       = 2, 3, 4, 10, 10, 5
+flag_tnhus      = 5, 10, 10, 10, 10, 5
+flag_dqdyn      = 4, 10, 10, 10, 10, 5
+flag_tnhusc     =  5, 10, 10, 10, 10, 5
+flag_dqvdf      = 5, 10, 10, 10, 10, 5
+flag_tnhusscpbl =  5, 10, 10, 10, 10, 5
+flag_dqphy      = 2, 10, 10, 10, 10, 5
+flag_evu        =  5, 10, 10, 10, 10, 5
+flag_kz         = 4, 10, 10, 10, 10, 5
+flag_rneb       = 2, 5, 10, 5, 10, 5
+flag_mc         = 4, 5, 10, 10, 10, 5
+flag_ref_liq    = 4, 10, 10, 10, 10, 5
+flag_ref_ice    = 4, 10, 10, 10, 10, 5
+flag_rsut4co2   = 5, 5, 10, 10, 10, 10
+flag_rlut4co2   = 5, 5, 10, 10, 10, 10
+flag_rsutcs4co2 = 5, 5, 10, 10, 10, 10
+flag_rlutcs4co2 = 5, 5, 10, 10, 10, 10
+flag_rlu4co2    = 5, 5, 10, 10, 10, 10
+flag_rsu4co2    = 5, 5, 10, 10, 10, 10
+flag_rld4co2    = 5, 5, 10, 10, 10, 10
+flag_rsd4co2    = 5, 5, 10, 10, 10, 10
+flag_rlucs4co2  = 5, 5, 10, 10, 10, 10
+flag_rsucs4co2  = 5, 5, 10, 10, 10, 10
+flag_rldcs4co2  = 5, 5, 10, 10, 10, 10
+flag_rsdcs4co2  = 5, 5, 10, 10, 10, 10
+flag_w500       = 1, 5, 7, 10, 10, 10
+flag_t700       = 1, 5, 7, 10, 10, 10
+flag_LWupSFC    = 1, 4, 10, 10, 5, 5
+flag_vitu       = 2, 3, 4, 6, 10, 5
+flag_vitv       = 2, 3, 4, 6, 10, 5
+flag_vitw       = 2, 3, 5, 5, 5, 5
+flag_geop       = 2, 3, 10, 10, 10, 5
+flag_tsol       =  1, 1, 1, 5, 5, 5
+###
+# more variables for t tendency
+###
+flag_dtvdf      = 5, 10, 10, 10, 10, 5
+flag_dteva      = 5, 10, 10, 10, 10, 5
+flag_dtcon      = 4, 10, 10, 10, 10, 5
+flag_dtajs      = 4, 10, 10, 10, 10, 5
+flag_dtlsc      = 4, 10, 10, 10, 10, 5 
+flag_dtoro      =  4, 10, 10, 10, 10, 5
+flag_dtlif      =  4, 10, 10, 10, 10, 5
+flag_dthin      =  4, 10, 10, 10, 10, 5
+flag_dtec       =  4, 10, 10, 10, 10, 5
+### more variables for q tendency
+flag_dqeva      = 5, 10, 10, 10, 10, 5
+flag_dqcon      = 4, 10, 10, 10, 10, 5
+flag_dqajs      = 4, 10, 10, 10, 10, 5
+flag_dqlsc      = 5, 10, 10, 10, 10, 5
+### nouvelle physique
+flag_dtthe      = 4, 10, 10, 10, 10, 5
+flag_dtwak      = 4, 5, 10, 10, 10, 5
+flag_dqthe      = 4, 10, 10, 10, 10, 5
+flag_dqwak      = 4, 5, 10, 10, 10, 5
+flag_ftime_th   = 4, 10, 10, 5, 10, 5
 #
 # Parametres niveau de sorties differents fichiers
@@ -191,4 +326,9 @@
 CFC12_ppt = 0.99862742E+03
 #
+# Taux gaz a effet de serre - 4xco2
+#
+### co2_ppm_per =    taux CO2 en ppm
+co2_ppm_per = 1.392E+03
+#
 # Parametres effets directs/indirects des "aerosols"
 #
Index: /CMIP5/amip/v3.amip1/config.card
===================================================================
--- /CMIP5/amip/v3.amip1/config.card	(revision 1450)
+++ /CMIP5/amip/v3.amip1/config.card	(revision 1451)
@@ -10,5 +10,5 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=v3.amip1
+JobName= v3cf.amip1
 #----- Short Name of Experiment
 ExperimentName=amip
@@ -22,5 +22,5 @@
 #-- Begin and end of job 
 #-- "YYYY-MM-DD"
-DateBegin=1979-01-01
+DateBegin=1950-01-01
 DateEnd=2009-12-31
 #============================
